﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "cat.itb.M6UF1EA2", "cat.itb.M6UF1EA2\cat.itb.M6UF1EA2.csproj", "{4ECB0958-49D8-4F09-BFD5-4608A762358B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4ECB0958-49D8-4F09-BFD5-4608A762358B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4ECB0958-49D8-4F09-BFD5-4608A762358B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4ECB0958-49D8-4F09-BFD5-4608A762358B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4ECB0958-49D8-4F09-BFD5-4608A762358B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
